pydxcluster(1)

NAME
pydxcluster - HAM DX Cluster

SYNOPSIS
pydxcluster

DESCRIPTION
pydxcluster is a HAM dx Cluster client. It features a graphical interface comprised of three windows: main, console and callsign hunter, that allow you to interact with cluster servers and track callsigns.

USAGE

To connect to any cluster server, reverse beacon server or PSKReporter server: Click "User Settings" under the "Settings" menu, and fill in the details of the server (host, port, username/password and spot message).

To send a spot, fill in callsign and frequency details in the main window and click the button marked "Send Spot".

You may track up to 10 callsigns and assign them colors in order to differentiate them in the cluster list. To track a callsign, record it in the callsign hunter window. It will then update the last frequency, time, mode and call for it.

To select a band, click on the appropriate band at the bottom of the main window.

To a send command to a cluster server type it in the console window and click "Send Command".

The callsign hunter and console Windows can be displayed or hidden from the "Window" menu.

The application allows you to save your configuration (host, port, username, password, band selections, QRZ .com username and password and all window positions) by clicking the "Save config" button under the "File" menu.

AUTHORS
pydxcluster is developed by Jakab Szilárd.

This manual page for was written by Ana C. for the Debian project (and may be used by others).